<div class="delete-text"><p>{{data.text}}?</p>
  <div class="delete-btn">
    <button class="delete" [mat-dialog-close]="true">Yes</button>
    <button class="close-btn"  [mat-dialog-close]>No</button>
  </div>
</div>
